<?php

$ext = fw_ext( 'sign-form' );

if ( ! is_admin() ) {

	wp_register_script( 'sign-form', $ext->locate_URI( '/static/js/scripts.js' ), array( 'jquery' ), $ext->manifest->get_version(), true );
	wp_register_script( 'sign-form-password-verify', $ext->locate_URI( '/static/js/password-verify.js' ), array( 'jquery', 'password-strength-meter' ), $ext->manifest->get_version(), true );
	wp_register_script( 'bootstrap-select', $ext->locate_URI( '/static/js/bootstrap-select.min.js' ), array( 'jquery' ), $ext->manifest->get_version(), true );
	wp_register_script( 'lottie-player', $ext->locate_URI( '/static/js/lottie-player.js' ), array(), $ext->manifest->get_version(), true );

} else {
	wp_enqueue_style( 'sign-form-admin', $ext->locate_URI( '/static/css/admin.css' ), array(), $ext->manifest->get_version() );
}